<!-- Navigation-->
<nav class="navbar navbar-expand-lg navbar-light fixed-top py-3" id="mainNav">
    <div class="container px-4 px-lg-5">
        <%= link_to "LOGO Empresa XYZ", root_path(:anchor => "page-top"), class:"navbar-brand" %>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav ms-auto my-2 my-lg-0">
                <li class="nav-item">
                    <%= link_to('Sobre', root_path(:anchor => "about") , class: 'nav-link') %>
                    </li>
                <li class="nav-item">
                    <%= link_to('Serviços', root_path(:anchor => "services") , class: 'nav-link') %>
                </li>
                <li class="nav-item">
                    <%= link_to('Portfolio', root_path(:anchor => "portfolio") , class: 'nav-link') %>
                </li>
                <li class="nav-item">
                    <%= link_to('Contato', root_path(:anchor => "contact") , class: 'nav-link') %>
                </li>
                <% if user_signed_in? %>
                    <li class="nav-item">
                        <%= link_to('Perfil', edit_user_registration_path, class: 'nav-link') %>
                    </li>
                    <li class="nav-item">
                        <%= link_to('Sair', destroy_user_session_path, method: :delete, class: 'nav-link') %>
                    </li>
                <% else %>
                    <li class="nav-item">
                        <%= link_to('Login', new_user_session_path, class: 'nav-link') %>
                    </li>
                <% end %>
            </ul>
        </div>
    </div>
</nav>